<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/col_f1f">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_15"
            android:textSize="@dimen/dp_14"
            android:textColor="@color/col_aaa"
            android:text="温馨提示：开启后，勿扰时间内手表将关闭所有提醒服务，包括各项预警提醒，请谨慎打开。"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="全天勿扰"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <com.suke.widget.SwitchButton
                android:id="@+id/mDaySwitchBtn"
                android:layout_width="@dimen/dp_50"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                android:gravity="center_vertical|right"
                app:sb_checked="false"
                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/white" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="开始时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:padding="@dimen/dp_15"
                android:gravity="center_vertical|right"
                android:text="00:00"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />


        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="结束时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center_vertical|right"
                android:padding="@dimen/dp_15"
                android:text="24:00"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="午休勿扰"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <com.suke.widget.SwitchButton
                android:id="@+id/mNoonSwitchBtn"
                android:layout_width="@dimen/dp_50"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                android:gravity="center_vertical|right"
                app:sb_checked="false"
                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/white" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="开始时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum3"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:padding="@dimen/dp_15"
                android:gravity="center_vertical|right"
                android:text="12:00"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />


        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="结束时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum4"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center_vertical|right"
                android:padding="@dimen/dp_15"
                android:text="14:00"
                android:inputType="numberDecimal"
                android:textColor="@color/col_93a"
                android:textColorHint="@color/col_93a"
                android:textSize="@dimen/dp_15" />

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
